# Luxsci::InlineResponse2008Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | **String** | Body of the email message response. In UTF-8. | [optional] 
**duplicate_interval** | **Integer** | Number of minutes between repeat auto-replies to the same from address from this auto-responder. This applies “per inbound server” ... so if your messages are being processed by multiple inbound servers there could still be multiple replies as each one rate limits itself. | [optional] 
**id** | **Integer** | Unique ID of this auto-responder. | [optional] 
**in_reply** | **Integer** | If “1”, then an “In Reply To...” heading will be added to the top of your message body on all messages. This indicates in more detail what message is being replied to. | [optional] 
**is_body_html** | **Integer** | True (1) of the “body” field is HTML content; False (0) if it is plain text content. | [optional] 
**match_type** | **String** | What is being matched? E.g. all messages, messages to a specific address or domain, or what? | [optional] 
**match_what** | **String** | Empty for responses to all messages; domain name for responses to all messages addressed to a specific domain; email address for responses to all messages addressed to this specific address. | [optional] 
**signature_from** | **String** | Email address. From email address of the WebMail Signature to use with this responder. | [optional] 
**signature_id** | **Integer** | Unique ID of the WebMail Signature to use with this responder. | [optional] 
**signature_name** | **String** | Name of the WebMail Signature to use with this responder. | [optional] 
**status** | **String** | Status of the responder. This can be “on”, “off”, or “scheduled”. If “scheduled”, then “window_start “ and “window_end” apply | [optional] 
**subject** | **String** | Subject of the email message response. In UTF-8. | [optional] 
**title** | **String** | Arbitrary title for this auro-responder. | [optional] 
**window_end** | **String** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-disabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. | [optional] 
**window_start** | **String** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-enabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. | [optional] 

